
#holder-left {
  width:0px;
}

#holder-right {
  width:1010px;
  float:left;
}

#page-header {
  border-bottom:none;
  margin-bottom:0;
}

#page-header .page-header-holder {
  float:none; 
  width:700px;
}

#content-left {
  width:700px;
}

#content-left .main-content ul li {
  font-size:14px;
  line-height:1.6em;
  background: url(/static/NewZealand/images/global/arrow-orange.png) no-repeat scroll 3px 6px !important;
}

ul.horzmenu{
    background: none repeat scroll 0 0 #ECECEC;
    height: 30px;
    padding-top: 15px;
    text-decoration: none;
    margin-top:5px;
}

#content-left ul.horzmenu li {
    background: none repeat scroll 0 0 transparent;
    border-right: 1px solid #727272;
    display: block;
    float: left;
    margin-bottom: 0;
    margin-right: 5px;
    padding-bottom: 0;
    padding: 0 30px;
    text-transform: uppercase;
}

ul.horzmenu li.last {
    border-right: 0;
}

ul.horzmenu li a{
    color:#727272;
    font-size:13px;
}

#holder-right p {
  font-size:14px;
  line-height:1.6em;
}

#content-right {
  background-color:#fff3ee;
  width:310px;
  margin-top:5px;
}

#content-right h1, #content-right h2 {
  font-family: KnowledgeBlack;
    color: #f39c12;
    letter-spacing: 1px;
    padding: 20px 20px 0px 20px;
    font-size: 1.5em;
}

#content-left h1, #content-left h2 {
  font-family:KnowledgeBlack;
  color:#f39c12;
  letter-spacing:1px;
  padding:40px 30px 20px 0;
}


#content-left p {
  padding-right:30px;
}

#content-right p {
  padding:0 20px 20px 20px;
}

#content-right .sidebar-center {
  text-align:center;
  margin:20px 0;
}

#content-right .sidebar-center img {
  width: 200px;
}

.reg-button {
  padding:10px;
  background-color:#fff;
  border:3px solid #f39c12;
  color:#f39c12;
  width:100px;
  text-transform:uppercase;
  letter-spacing:1px;
  font-family:KnowledgeBlack;
  font-size:14px;
}

.reg-button:hover {
  background-color:#f39c12;
  color:#fff !important;
  transition:0.2s;
  text-decoration:none;
}

.sponsor-box {
  width:200px;
  height:100px;
  margin: 20px 12px; 
  float:left;
  text-align:center;
}

.sponsor-box img {
  max-width:100%;
  max-height:100%
}

.table-holder {
  margin-right:10px;
}

table {
    border-collapse: collapse;
    line-height:1.6em;
    text-align:left;
    font-family:Arial;
    border:none;
}

tr {
  border-bottom:10px solid #fff;
}

th .cap {
  text-transform:uppercase;
}

td .cap-name {
  font-weight:bold;
  color:#f39c12;
}

td .cap-black {
  font-weight:bold;
  color:#505050;
}

td .cap-head {
  font-weight:bold;
  color:#f39c12;
  font-size: 14px;
}

td .cap {
  font-weight:bold;
  color:#505050;
}

th, td {
  padding:15px 20px;
  vertical-align:top;
  border:none;
}

th {
  background-color:#f39c12;
  color:#fff;
}

.lightgrey {
  background-color:#ededed;
}

.white {
  background-color:#fff;
}

.orange {
  background-color:#fff3ee
}

.quote p {
    font-style: italic;
}